
/*
Title:      PerkinElmer Informatics Corporate Style Sheet
Author:     Krishna Das.
Copyright:  2011
*/
body{
	background-image:url(/images/bg_page-top.jpg);
	background-position:top;
	background-repeat:repeat-x;
	margin:auto;
	padding:0px;
}
ul {
	list-style:none;
	}
#mainContainer h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#00A1DE;
	line-height:19px;
	margin-bottom:11px;
	letter-spacing:normal;
}
	
.headerWrap{
	margin:0px;
	padding:0px;
	float:left;
	position:relative;
	width:100%;
	height:114px;
	z-index:2000;
}

.header_PKI{
	width:950px;
	padding:0px;
	margin:auto;
	position:relative;
	height:114px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}
.header_PKI ul{
	padding:0px;
	margin:0px;
	position:relative;
	float:left;
	width:950px;
}

.header_PKI ul li{
	padding:0px;
	margin:0px;
	position:relative;
}


.header_PKI h1 {
	background-image: url(/images/logo_PKI_informatics.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	position: absolute;
	left: 0px;
	top:24px;
}

.header_PKI h1 a {
	display: block;
	height: 81px;
	width: 178px;
}

.header_PKI .languageSelect_bar{
	position:absolute;
	margin:0px;
	padding:0px;
	width:auto;
	top:0px;
	right:0px;
	z-index:1002;
	height:34px;
	background-image: url(/images/tag-bg.png);
	background-repeat: repeat;
	min-width:314px;
}

.header_PKI .languageSelect_bar li.languageSelBar{
	float:left;
	position:relative;
	margin:5px 10px 0px 0px;
	padding:0px;
	display:inline;
}
.header_PKI .languageSelect_bar li select{
	border:0px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:74px;
}
.header_PKI .languageSelect_bar .languageSelBarImg{
	float:left;
	position:relative;
	margin:0px 10px 0px 0px;
	padding:0px;
	display:inline;
}
.header_PKI ul.searchBar_header{
	position:absolute;
	margin:0px;
	padding:0px;
	width:auto;
	top:48px;
	right:0px;
	z-index:1001;
}
.header_PKI ul.searchBar_header .csSearchBar{
	float:left;
	position:relative;
	margin:2px;
	padding:0px;
	display:inline;
	height:20px;
}
.header_PKI ul.searchBar_header li p{
	padding-top:4px;
}

.header_PKI ul li ul.searchBar_header li select{
	border:0px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:116px;
	line-height:24px;
	padding:3px;
	height:23px;
}
.header_PKI ul li ul.searchBar_header li input[type="text"]{
	border:0px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image: url(/images/bg_search_input.jpg);
	background-position:0px 0px;
	background-repeat: no-repeat;
	width:140px;
	height:23px;
	padding:3px;
	padding-top:0px;
	position:relative;
	float:left;
}
.header_PKI ul li ul.searchBar_header li.goButton{
	margin-left:-7px;
	margin-top:-3px;
	margin-bottom:-3px;
	margin-right:-3px;
}
.header_PKI ul li ul.searchBar_header li.goButton input[type="submit"]{
	border:0px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image: url(/images/button_go_search.jpg);
	background-position:0px 0px;
	background-repeat: no-repeat;
	width:32px;
	height:31px;
	padding:0px;
	cursor:pointer;
	float:left;
	position:relative;
	margin-top:1px;
}
.header_PKI ul.welcomeMessage{
	position:absolute;
	margin:0px;
	padding:0px;
	width:auto;
	top:78px;
	right:0px;

}
.header_PKI ul#welcomeMessage{
	margin-right:173px;

}
.header_PKI ul.welcomeMessage li{
	float:left;
	position:relative;
	margin-left:0px;
	margin-top:5px;
	padding:0px;
	display:inline;
}

.header_PKI ul.welcomeMessage #liRegister{
    text-align:right;
    }
.header_PKI ul.welcomeMessage #lilogin{
    margin-left:0px;
    text-align:right;
    }
.breakLinks{
	color: #6A7F10;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 19px;
    text-decoration: none;
    margin-left:10px !important;
    margin-right:10px !important;
    text-align:right;
}
.header_PKI ul.welcomeMessage li a{
	text-decoration:none;
	color:#6A7F10;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
}

.header_PKI ul.welcomeMessage li a:hover{
	text-decoration:underline;
}
.navWrap{
 float:left;
 position:relative;
 margin:0px;
 padding:0px;
 width:100%;
 z-index:1000;
}
.muralWrap{
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
	width:100%;
	margin-top:10px;
}
.muralHome{
	margin:auto;
	padding:0px;
	position:relative;
	width:950px;
}


/*------N E W S   S T Y L E S------*/
.newsWrap{
 float:left;
 position:relative;
 margin:0px;
 padding:0px;
 width:100%;
 margin-top:8px;
}
.newsHome{
	margin:auto;
	padding:0px;
	position:relative;
	width:950px;
	background-color:#6c6c6c;
	height:64px;
}

.newsHome ul{
	margin:0;
	padding:0px;
	position:relative;
	float:left;
}

.newsHome ul li{
	position:relative;
	float:left;
	display:inline;
	border-left:1px solid #d6d6d6;
	height:44px;
	padding:0px 0px 0px 10px;
	margin:10px;
}

.newsHome ul li.noBorder_left{
	border-left:0px;
}

.newsHome ul li a.newsContent{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCC;
	text-decoration:none;
	width:325px;
	padding:5px;
	position:relative;
	float:left;
}
	
.newsHome ul li a.newsContent:hover{
	background-color:#7d7d7d;

}
/*------C O N T E N T    S T Y L E S------*/

.contentWrap_out{
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
	width:100%;
	background-image:url(/images/bg_content.jpg);
	background-position: top center;
	background-repeat:no-repeat;
}

.contentWrap_in{
	margin:auto;
	padding:0px;
	position:relative;
	width:950px;
    background-image:url(/images/bg_rpanel_home.png);
	background-position:right;
	background-repeat:repeat-y;
	float:left;
	padding-bottom:10px;
}

.contentWrap_in ul{
	margin:0px;
	padding:0px;
	position:relative;
	float:left;
}
.contentWrap_in ul li{
	margin:0px;
	padding:0px;
	position:relative;
	float:left;
}

.contentWrap_in ul li ul.content {
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
	width:615px;
	margin-top:15px;
	left:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}

.contentWrap_in ul li ul.content li{
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
}

.contentWrap_in ul li ul.content li.video{
	width:609px;
	text-align:center;
	margin-top:10px;
}
.contentWrap_in ul li ul.content li h3 {
	margin-bottom:5px;
	margin-top:10px;
}
.contentWrap_in ul li ul.content li h3 a{
	position:relative;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0039a6;
	text-decoration:none;
	padding-left:15px;
	background-image: url(/images/arrowYellow.png);
	background-position:left;
	background-repeat:no-repeat;
}
.contentWrap_in ul li ul.content li h3 a:hover{
	text-decoration:underline;
	
}

.contentWrap_in ul li ul.content li ul.contentBlock_home{
	position:relative;
	margin:0px 0px 0px 0px;
	padding:0px;
	width:270px;
	float:left;
	display:inline;
}

.vr{
	float:left;
	position:relative;
	width:1px;
	background-color:#efefef;
	height:250px;
	margin-left:20px!important;
	margin-right:20px!important;
	margin-top:20px!important;
}

.contentWrap_in ul li ul.content li h2{
	width:585px;
	/*border-bottom:1px solid #ebebeb;
	padding-bottom:5px;*/	
}


/*------R I G H T    P A N E L  S T Y L E S------*/

.contentWrap_in ul li ul.rightPanel{
    float:left!important;
    position:relative;
    padding:0px;
    width:270px!important;
    margin-left:35px!important;
    margin-top:15px;
}

.contentWrap_in ul li ul.rightPanel li{
	float:left;
	padding:relative;
	margin:0px;
	padding:0px;
	}

.contentWrap_in ul li ul.rightPanel li ul.rightPanel_section{
	float:left;
	position:relative;
	padding:0px;
	width:300px;
	left:0px;
}

.rightPanel_section li{
	float:left;
	position:relative;
	padding:0px;
	padding:0px;
	border-bottom:1px solid #e9e9e9;
	width:290px;
	margin-bottom:10px!important;
}

.rightPanel_section li.more{
	float:left;
	position:relative;
	padding:0px;
	padding:0px;
	text-align:right;
	border-bottom:0px;
	margin-bottom:0px!important;
}

.rightPanel_section li.more a, #AboutUsMsg a{
    text-decoration:none;
    color:#0039a6;
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    line-height:21px;
    background-image: url(/images/arrowYellow.png);
    background-position:right;
    padding-right:15px;
    background-repeat:no-repeat;
}

.rightPanel_section li.more a:hover, #AboutUsMsg a:hover{
	text-decoration:underline;
}

.rightPanel_section li p a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0039a6;
	margin-bottom:0px;
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom:10px;
	text-decoration:none;
}
.rightPanel_section li p a:hover{
	text-decoration:underline;
}
.rightPanel_section li p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	margin-bottom:0px;
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom:10px;
}

.rightPanel_section li h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	margin-bottom:5px;
	font-weight:bold;
}

.rightPanel_section li h2{
	margin-bottom:5px!important;
    width:290px;
}

.rightPanel_section li a.presenter{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:11px;
	 font-style:italic;
	 color:#6A7F10;
}

.recentBlog{
	font-family:Arial, Helvetica, sans-serif;
	float:left!important;
	position:relative;
	width:290px!important;
	margin-top:10px!important;
	border:2px solid #fff;
	background-color:#f1f1f1;
	/*min-height:80px;*/
	background-image:url(/images/tag_recentBlog.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding-top:10px!important;
	padding-bottom:15px!important;
	margin-left:0px!important;
}
.recentBlog h4{
	width:200px;
	color:#333;
	font-size:12px;
	float:right;
	margin-right:5px;
}
.recentBlog h4 a{ 
	font-weight:normal!important;
	color:#0039a6!important;
	text-decoration:none;
}

.recentBlog h4 a:hover{ 
	text-decoration:underline;
}
.recentBlog li{
	width:205px!important;
	float:right!important;
	text-align:left!important;
	border-bottom:0px!important;

}
/*------F O O T E R  S T Y L E S------*/

.footerWrap{
	/*float:left;*/
	position:relative;
	padding:0px;
	width:100%;
	top:10px;
}

.footer{
	margin:auto;
	padding:0px;
	position:relative;
	width:950px;
	clear:both;
	background-image:url(/images/bg_footer.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
}

.footer ul{
	margin:0px;
	padding:0px;
	position:relative;
	float:left;
}

.footer ul li{
	margin:0px;
	padding:0px;
	position:relative;
	float:left;
}

.footer ul li ul{
	margin-left:20px;
	margin-top:20px;
	padding:0px;
	position:relative;
	float:left;
	display:inline;

}

.footer ul li ul li{
	margin:0px;
	padding:0px;
	position:relative;
	float:left;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	line-height:19px;
}

.footer ul li ul.footerLinks{
	width:245px;
}

.footer ul li ul.footerLinks li{
	width:245px;
}

.footer ul li ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	text-decoration:none;
}
.footer ul li ul li a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	text-decoration:underline;
}

.footer ul li ul li h2{
	color:#666666;
	font-size:14px;
	margin-bottom:10px;
	letter-spacing:normal;
}

.footer ul li ul.callUs{
	left:130px;	
	width:245px;
}

.footer ul li ul.callUs li{
	text-align:right;
	float:right;
	width:245px;
}

.footer ul li ul.copyRight{
	position:relative;
	width:921px;
	margin:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CCC;
	padding-top:10px;
	padding-left:20px;
	border-top:1px solid #e9e9e9;
	top:10px;

}
.footer ul li ul.copyRight li{
	float:right;
	position:relative;
	margin:0px;
	padding:0px;
}

.footer ul li ul.copyRight li.rightsTxt{
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
}


.footer ul li ul.copyRight li ul.followUs{
	position:relative;
	margin:-5px 10px 0px 0px;
	padding:0px;
	display:inline;
	text-align:right;

}

.footer ul li ul.copyRight  li ul.followUs li{
	float:left;
	position:relative;
	margin:5px;
	padding:0px;
	display:inline;
	width:auto;
}
.newsHome ul li a.moreNews{
	 background-image:url(/images/buttons_home.jpg);
	 background-position:0px 0px;
	 width:82px;
	 height:10px;
	 float:left;
	 position:relative;
	 margin-top:15px;
 
}

.newsHome ul li a.moreNews:hover{
	background-position:0px -10px; 
}

.jqTransformSelectWrapper {
	width: 45px;
	position:relative;
	height: 23px;
	background: url(/images/select_left.jpg) no-repeat top left;
	float:left;
}

.jqTransformSelectWrapper div span {
	
	font-size: 12px;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 23px;
	line-height: 15px;
	padding: 4px 0 0 7px;
	overflow: hidden;
	cursor:pointer;
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 24px;
	height: 23px;
	background: url(/images/select_right.jpg) no-repeat center center;
}

.jqTransformSelectWrapper ul {
	position: absolute;
	width: 43px;
	top: 22px;
	left: 0px;
	list-style: none;
	background-color: #FFF;
	border: solid 1px #CCC;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
}

.csSitesPanel .jqTransformSelectWrapper ul {
    min-width:106px!important;
}

.jqTransformSelectWrapper ul a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color:#666;
	background-color: #FFF;
	font-size: 12px;
	width:100%;
}

.jqTransformSelectWrapper ul a.selected {
	background: #EDEDED;
	color: #666;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#DEDEDE;
	color: #666;
}

.jqTransformHidden {display: none;}

.tagAnniversary_75{
	width:950px;
	height:72px;
	margin:auto;
	position:relative;
	padding:0px;
	background-image:url(/images/tag_anniv75_facts.jpg);
}

.facts_1{
	background-position:0px 0px;
}

.facts_2{
	background-position:0px -72px;
}

.facts_3{
	background-position:0px -144px;
}

.facts_4{
	background-position:0px -216px;
}

.facts_5{
	background-position:0px -288px;
}

.facts_6{
	background-position:0px -360px;
}

.facts_7{
	background-position:0px -432px;
}

.facts_8{
	background-position:0px -504px;
}

.facts_9{
	background-position:0px -576px;
}

.tagAnniversary_75 ul li.more{
	float:right;
	position:relative;
	padding:0px;
	padding:0px;
	width:250px;
	text-align:right;
	right:54px;
	top:28px;
}

.tagAnniversary_75 ul li.more a{
	text-decoration:none;
	color:#6A7F10;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-weight:bold;
	background-image:url(/images/bullet_rpanel.jpg);
	background-position:right;
	padding-right:10px;
	background-repeat:no-repeat;
}

.tagAnniversary_75 ul li.more a:hover{
	text-decoration:underline;
}
.mediaShare_header{
	position:relative;
	margin:0px;
	padding:0px;
	float:right;
	left:496px;
	padding:8px 10px 6px 10px!important;
	background-image:url(/images/social_media/bg_mediaicons_header.jpg);
	background-repeat:no-repeat;
	width:136px !important;
	height:34px;
}

.mediaShare_header li{
	position:relative;
	margin:0px;
	padding:0px;
	float:left;
	display:inline;
	margin-right:5px!important;

}